Adobe Acrobat Reader up to 2018.009.20050 XPS Module TIFF Data out-of-bounds

CVSS Meta Temp Score
CVSS is a standardized scoring system to determine possibilities of attacks. The Temp Score considers temporal factors like disclosure, exploit and countermeasures. The unique Meta Score calculates the average score of different sources to provide a normalized scoring system.
Current Exploit Price (≈)
Our analysts are monitoring exploit markets and are in contact with vulnerability brokers. The range indicates the observed or calculated exploit price to be seen on exploit markets. A good indicator to understand the monetary effort required for and the popularity of an attack.
CTI Interest Score
Our Cyber Threat Intelligence team is monitoring different web sites, mailing lists, exploit markets and social media networks. The CTI Interest Score identifies the interest of attackers and the security community for this specific vulnerability in real-time. A high score indicates an elevated risk to be targeted for this vulnerability.
6.2$0-$5k0.00

A vulnerability was found in Adobe Acrobat Reader up to 2018.009.20050 (Document Reader Software). It has been classified as critical. Affected is an unknown code block of the component XPS Module. The manipulation as part of a TIFF Data leads to a out-of-bounds vulnerability. CWE is classifying the issue as CWE-125. The product reads data past the end, or before the beginning, of the intended buffer. This is going to have an impact on confidentiality, integrity, and availability.

The bug was discovered 02/13/2018. The weakness was shared 02/13/2018 by Steven Seeley (riusksk) with Zero Day Initiative as APSB18-02 as confirmed security bulletin (Website). The advisory is available at helpx.adobe.com. This vulnerability is traded as CVE-2018-4903 since 01/03/2018. It is possible to launch the attack remotely. The exploitation doesn't require any form of authentication. Successful exploitation requires user interaction by the victim. The technical details are unknown and an exploit is not available.

The vulnerability scanner Nessus provides a plugin with the ID 106846 (Adobe Reader <= 2015.006.30394 / 2017.011.30070 / 2018.009.20050 Multiple Vulnerabilities (APSB18-02)), which helps to determine the existence of the flaw in a target environment. It is assigned to the family Windows and running in the context l. The commercial vulnerability scanner Qualys is able to test this issue with plugin 370776 (Adobe Reader and Acrobat Multiple Security Vulnerabilities (APSB18-02)).

Upgrading to version 2015.006.30413, 2015.006.30416, 2017.011.30078 or 2018.011.20035 eliminates this vulnerability. A possible mitigation has been published immediately after the disclosure of the vulnerability.

The vulnerability is also documented in the vulnerability database at Tenable (106846). The entries 113849, 113850, 113851 and 113852 are related to this item.

Productinfo

Type

Vendor

Name

Version

License

CPE 2.3info

CPE 2.2info

CVSSv3info

VulDB Meta Base Score: 6.4
VulDB Meta Temp Score: 6.2

VulDB Base Score: 6.3
VulDB Temp Score: 6.0
VulDB Vector: 🔍
VulDB Reliability: 🔍

NVD Base Score: 6.5
NVD Vector: 🔍

CVSSv2info

AVACAuCIA
💳💳💳💳💳💳
💳💳💳💳💳💳
💳💳💳💳💳💳
VectorComplexityAuthenticationConfidentialityIntegrityAvailability
unlockunlockunlockunlockunlockunlock
unlockunlockunlockunlockunlockunlock
unlockunlockunlockunlockunlockunlock

VulDB Base Score: 🔍
VulDB Temp Score: 🔍
VulDB Reliability: 🔍

NVD Base Score: 🔍

Exploitinginfo

Class: Out-of-bounds
CWE: CWE-125 / CWE-119
ATT&CK: Unknown

Local: No
Remote: Yes

Availability: 🔍
Status: Not defined

EPSS Score: 🔍
EPSS Percentile: 🔍

Price Prediction: 🔍
Current Price Estimation: 🔍

0-Dayunlockunlockunlockunlock
Todayunlockunlockunlockunlock

Nessus ID: 106846
Nessus Name: Adobe Reader <= 2015.006.30394 / 2017.011.30070 / 2018.009.20050 Multiple Vulnerabilities (APSB18-02)
Nessus File: 🔍
Nessus Risk: 🔍
Nessus Family: 🔍
Nessus Context: 🔍

OpenVAS ID: 63528
OpenVAS Name: Adobe Acrobat 2017 Multiple Vulnerabilities-apsb18-02 (Windows)
OpenVAS File: 🔍
OpenVAS Family: 🔍

Qualys ID: 🔍
Qualys Name: 🔍

Threat Intelligenceinfo

Interest: 🔍
Active Actors: 🔍
Active APT Groups: 🔍

Countermeasuresinfo

Recommended: Upgrade
Status: 🔍

Reaction Time: 🔍
0-Day Time: 🔍
Exposure Time: 🔍

Upgrade: Acrobat Reader 2015.006.30413/2015.006.30416/2017.011.30078 /2018.011.20035

Timelineinfo

01/03/2018 🔍
02/13/2018 +41 days 🔍
02/13/2018 +0 days 🔍
02/13/2018 +0 days 🔍
02/13/2018 +0 days 🔍
02/15/2018 +2 days 🔍
02/27/2018 +12 days 🔍
02/27/2018 +0 days 🔍
02/10/2023 +1809 days 🔍

Sourcesinfo

Vendor: adobe.com

Advisory: APSB18-02
Researcher: Steven Seeley (riusksk)
Organization: Zero Day Initiative
Status: Confirmed
Confirmation: 🔍

CVE: CVE-2018-4903 (🔍)
OVAL: 🔍

SecurityTracker: 1040364
SecurityFocus: 102996 - Adobe Acrobat and Reader APSB18-02 Out of Bounds Read Multiple Remote Code Execution Vulnerabilities

See also: 🔍

Entryinfo

Created: 02/27/2018 11:06 AM
Updated: 02/10/2023 02:45 PM
Changes: 02/27/2018 11:06 AM (64), 01/09/2020 07:14 AM (13), 02/10/2023 02:42 PM (3), 02/10/2023 02:45 PM (11)
Complete: 🔍

Discussion

No comments yet. Languages: en.

Please log in to comment.

Do you know our Splunk app?

Download it now for free!